Sign inGet started

Delete a list

DELETE
/workspaces/{workspaceId}/lists/{listId}
Delete a list given its ID.
Paramètres de chemin
workspaceId
string
The unique identifier of the workspace.
listId
string
The ID of a list.
Exemple de code
curl -X DELETE 'https://api.bird.com/workspaces/{workspaceId}/lists/{listId}' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'

Examples

Let's establish some of our data that will be used in the following examples:
  • Workspace ID: a1405560-c8d3-4b1a-877d-3f449ad95352
  • AccessKey: abcd
  • List ID: 123e4567-e89b-12d3-a456-426614174000

Delete a list

In this example, we are deleting a list given its ID.
Exemple de code
curl -X DELETE "https://api.bird.com/workspaces/a1405560-c8d3-4b1a-877d-3f449ad95352/lists/123e4567-e89b-12d3-a456-426614174000" \
-H "Content-Type: application/json" \
-H "Authorization: AccessKey abcd"